Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.atlas.co/functions/v1/customers/{customer_id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "object": "customer", "email": "<string>", "name": "<string>", "phone": "<string>", "description": "<string>", "billing_address": { "line1": "<string>", "line2": "<string>", "city": "<string>", "state": "<string>", "postal_code": "<string>", "country": "<string>" }, "shipping_address": { "line1": "<string>", "line2": "<string>", "city": "<string>", "state": "<string>", "postal_code": "<string>", "country": "<string>" }, "default_payment_method": "<string>", "tax_exempt": true, "tax_ids": [ { "type": "<string>", "value": "<string>" } ], "metadata": {}, "created": 123 }
API key (sk_test_* or sk_live_*)
Customer details
customer
Show child attributes